input[type="submit"]{
	Display: none;
}
.sitting_tabs .example-tabs-tabs__item {
	Width: 48% !important;
	
}
a.example-tabs-tabs__link {
	font-size: 30px !important;
}
input, select, label{
	font-size: 16px !important;
}
.sort_dropdown .combo-wrap {
	Max-width: 500px !Important;
}
.sort_dropdown{
	width: 340px !important;
}
.example-tabs-tabs__item {
	bottom: -1px !important;
}
.bills_layout article .legend_item {
    top: 10px !important;
    width: 80px !important;
}
.bills_layout article .legend_item:before, .bills_layout article .legend_item:after {
    width: 30px !important;
    height: 30px !important;
}
.bills_layout article .legend_item:after {
    height: 30px !important;
}
table th, table td {
    padding: 10px 20px !important;
}
.feed_layout article {
    border-top: none !important;
}
.feed_layout article {
    margin-bottom: 30px !important;
}
.fieldDesc{
	Font-weight: bold !important;
}
.fieldStyle{
	Font-size: 16px !important;
	Font-weight: normal !important;
}
.table { border-top: 1px solid silver; border-bottom: 1px solid silver;margin-left: 4px}
.table td { padding: 2px 0 3px 0}
.TabEmpty { border-top: 0px solid silver; border-bottom: 0px solid silver; background: #FFFFFF}
.LCLeft { border-top: 1px solid silver; background: #FFFFFF}
.LCBody { border-top: 1px solid silver; background: #fbeeee; font-family: Verdana; font-size:7pt; }
.LALeft { border-top: 1px solid silver; background: #FFFFFF}
.LABody { border-top: 1px solid silver; background: #f0fef0; font-family: Verdana; font-size:7pt; }
.TabBodyNorm { border-top: 1px solid silver; background: #EFEFEF; font-family: Verdana; font-size:7pt; }
.currentBill { border-top: 1px solid silver; background: #fffed8 }
#searchBar  {margin: 5px 0 5px 0}
#searchBar td {padding: 5px 2px 2px 2px}
.center {text-align:center}
.inline {display: inline}
.info {font-size: 10px}
.label {font-size:13px; font-weight:normal; color: #800000; text-align: left; padding-right:10px}
.labelleft {font-size:13px; font-weight:normal; color: #800000; text-align: left}
.bright { color: red}
#buttonsUpper, #buttonsLower {display: inline}
#buttonsUpper input, #buttonsLower input {font-size:12px}
#buttonsLower {margin-left: 360px}
#searchResultsList a {font-size:11px}
.searchLayout {margin-left: 15px}
/*ul {margin:0px; padding: 0px}
li {margin:0px; padding: 0px 0px 0px 15px}
ul {list-style: none}*/
.chk {border-style:none;border-width:0px; margin:0px 0px 0px 1px;padding:0px;font-size:9px;width:15px;height:13px;overflow:hidden; color:black}
input, select, label  {font-size:12px}
table {
	border-collapse: collapse;
	border-width: 0px;
	border-color: #cccccc;
	/*font-size: 13px;*/
}
th {text-align:left}
img {border:none}
hr {	
	height: 1pt;
	color: #E0E0E0;
}
.tdBordB {
	border-style: solid;
	border-color: #cccccc;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px
}
.nicetable {border-collapse:separate; border-spacing:1px;}
.nicetable th {padding:3px 2px 2px 2px}
.nicetable td {padding:3px 2px 2px 2px}
.clear{clear: both}
.trHigh {
	background-color: #dfdfdf;
	cursor:pointer;
	font-size: 11px;
}
.trNorm {
	background-color: #efefef;
	cursor:default;
	font-size: 11px;
}
.trHighOnly {
	background-color: #dfdfdf;
	font-size: 11px;
	line-height:17px;
}
.headView {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #800000;
	background-color: #DFDFDF;
	vertical-align:middle;
}
#viewNav {text-align:right;width:100%}
#formNav {text-align:right;}
#tableNav {margin-left: auto; margin-right: 0px;}
.niceli ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
.niceli li {
	list-style-type:none;
	margin: 0 !important;
	padding: 0 !important;}
.niceli li a {
    display:inline-block;
    position:relative;
    border-width:1px 0;
    border-color:#ccc;
    border-style:solid;
    color:#555;
    text-decoration:none;
    margin:1px 1px;
}
.niceli li a span {
    display:inline-block;
    position:relative;
    margin:0 -1px;
    border-width:0 1px;
    border-color:#ccc;
    border-style:solid;
    background-color:#eee;
    padding:1px 6px;
    font-size: 10px
}
.niceli li a:hover {
    border-color:#aaa;
    color:#800000;
}
.bil_table font{
	font-size: 16px !important;
}
#cSec1 a{
	Padding: 10px !important;
	Border-bottom: 0px !important;
}
#xSec1 a{
	Padding: 10px !important;
	Border-bottom: 0px !important;
	
}
#xSec1 a:link{
	Padding: 10px !important;
	Text-decoration: none !important;
}
#xSec1 a:visited{
	Padding: 10px !important;
}
.ulLink {margin:0 0 5px 0; padding:0; margin-left: 10px !important;}
.liLink {font-size: 16px; margin:0; padding:0; text-align: left !important;}
#SearchStartDate {width:80px}
#SearchEndDate {width:80px}
.smaller {font-size: 11px}
.smaller label {font-size: 11px}
#quicklinks {margin-top: 3px}
.tokensearchby{
    left: -40 !important;
    width: 100% !important;
}
.tokensearchcategory{
    left: -40 !important;
    width: 100% !important;
}
.tokensearchtabledbycurrent{
    left: -40 !important;
    width: 100% !important;
}
.tokensearchtabledbyformer{
    left: -40 !important;
    width: 100% !important;
}
table.ui-datepicker-calendar th{
	font-family:arial !important;
	padding:1px !important;
	color:#000000 !important;
}
table.ui-datepicker-calendar td, table.ui-datepicker-calendar a{
	font-family:arial !important;
	padding:1px !important;
	color:#000000 !important;
	font-weight:normal !important;
}
.ui-datepicker-header, ui-widget-header{
	font-family:arial !important;
	color:#000000 !important;
	border:1px solid #ddd!important;
	background-color:#e9e9e9 !important;
	background:#e9e9e9 !important;
}
.ui-widget-header .ui-icon {
    background-image: url(images/ui-icons_444444_256x240.png) !important;
}
/* Tooltips */
 .ui-tooltip, .arrow:after {
    background: #ccc;
    border: 2px solid white;
  }
  .ui-tooltip {
    padding: 10px 20px !important;
    color: white;
    border:2px solid #bdbdbd !important;
    border-radius: 3px !important;
    box-shadow: 0 0 7px #ccc !important;
    width:300px !important;
    font-family:arial !important;
   position: absolute !important;
  }
  .arrow {
    width: 70px !important;
    height: 16px !important;
    overflow: hidden !important;
    position: absolute !important;
    left: 50% !important;
    margin-left: -35px !important;
    bottom: -16px !important;
  }
  .arrow.top {
    top: -16px !important;
    bottom: auto !important;
  }
  .arrow.left {
    left: 20% !important;
  }
  .arrow:after {
    content: "" !important;
    position: absolute !important;
    left: 20px !important;
    top: -20px !important;
    width: 25px !important;
    height: 25px !important;
    box-shadow: 6px 5px 9px -9px #ccc !important;
    -webkit-transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
  }
  .arrow.top:after {
    bottom: -20px !important;
    top: auto !important;
  }
.Dropdown{height:30em;}
